Get workspaces in a governance group

View as Markdown

Gets all workspaces assigned to the governance group.

Note:

Postman-managed governance groups (type: system) are read-only through this API. Listing a system group’s workspaces returns an HTTP 403 Forbidden response.

Authentication

x-api-keystring
API Key authentication via header

Path parameters

groupIdstringRequired
The governance group's ID.

Query parameters

cursorstringOptional

The pointer to the first record of the set of paginated results. To view the next response, use the nextCursor value for this parameter.

limitintegerOptional1-100Defaults to 10
The maximum number of results to return per page.

Response

Successful Response
datalist of objectsOptional
A list of workspaces assigned to the governance group.
metaobjectOptional
The response's meta information for paginated results.

Errors

400
Bad Request Error
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
500
Internal Server Error